{% extends 'authentication/_layout/layout_authentication.html.twig' %}

{% set authentication_block_title = 'Reset your password' %}
{% set authentication_block_description = 'Make sure it\'s at least 6 characters.' %}

{% block title %}Password Assistance {{ parent() }}{% endblock %}

{% block content %}

    {% embed 'authentication/_component/flash.html.twig' %}{% endembed %}

    <div class="my-3">
        {{ form_start(formResetPassword) }}

        <div class="form-group mb-3">
            {{ form_label(formResetPassword.password.first) }}
            {{ form_widget(formResetPassword.password.first) }}
        </div>

        <div class="form-group mb-3">
            {{ form_label(formResetPassword.password.second) }}
            {{ form_widget(formResetPassword.password.second) }}
        </div>

        {{ form_rest(formResetPassword) }}

        <div class="form-group mb-0 row">
            <div class="col-12 mt-2">
                <button type="submit" class="btn btn-primary btn-block waves-effect waves-light">Reset my password <i
                            class="fas fa-undo-alt ml-1"></i></button>
            </div>
        </div>

        {{ form_end(formResetPassword) }}
    </div>

{% endblock %}
